EJB-1.1-only support disappeared

Hi,

enabling EJB support seems to require EJB 1.2 support: build 634 complains
about not finding javax.ejb.EJBLocalHome. I think I haven't seen this in
earlier versions, although I only now start using EJB support.

As a consequence, support for JBoss 2.4.6 is there, but support for
OrionServer 1.5.2 is gone...

Is IDEA supposed to work with 1.2-compliant appservers only, is
that a bug, or am I asking something really stupid here?

Debian Linux, kernel-2.4.18, idea-ariadna-634

Ciao
Stef

1 comment
Comment actions Permalink

Hello Stefan,
Will be fixed in #635,
thank you for report
--
regards,
Alexey Kudravtsev.
JetBrains, Inc
http://www.intellij.com
"Develop with pleasure!"


"Stefan G. Renz" <StefanRenz@web.de> wrote in message
news:aged42$t0p$1@is.intellij.net...

Hi,

>

enabling EJB support seems to require EJB 1.2 support: build 634

complains

about not finding javax.ejb.EJBLocalHome. I think I haven't seen this in
earlier versions, although I only now start using EJB support.

>

As a consequence, support for JBoss 2.4.6 is there, but support for
OrionServer 1.5.2 is gone...

>

Is IDEA supposed to work with 1.2-compliant appservers only, is
that a bug, or am I asking something really stupid here?

>

Debian Linux, kernel-2.4.18, idea-ariadna-634

>

Ciao
Stef



0

Please sign in to leave a comment.